apiVersion: networking.istio.io/v1alpha3
kind: VirtualService
metadata:
  name: "fiorano-service"
spec:
  hosts:
  - "*"
  gateways:
  - fiorano-gateway
  http:
  - match:
    - uri:
        prefix: /swaggerui
    - uri:
        prefix: /apimgmt
    - uri:
        prefix: /api    
    route:
    - destination:
        host: "fiorano-service"
        port:
          number: 1981
